<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cR4wmUn7Q3SBA5NKIfUPLU:APA91bH4__H9ekAYLt6ZhidBxD4Da-JNHqYy8V2zUPXZrQS3aMKmpcLcdh83u8ySholn32OLp4mlGlvEOoX8ovLCF7YuN1H8TjMV_XtfZK9F5OZBFdFyTfA&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757716889007}</string>
</map>
